@charset "utf-8";

/* headline */
h1,h2,h3,h4,h5,h6{
clear:both;
background:#eee;
}

h2{
margin:25px -15px -0.5em -15px;
padding:0;
background:url(../img/h1_bg.png) no-repeat 0 0;
font-size:130%;
line-height:45px;
}
h3{
margin:1.5em -10px -0.5em -10px;
padding:0 0 0 5px;
background:#FFF0F7 url(../img/h2_bg.png) no-repeat 0 100%;
color:#333;
font-size:120%;
line-height:35px;
}
h4{
margin:1.5em -10px -0.5em -5px;
padding:0 0 0 15px;
background:#fff url(../img/h3_bg.png) no-repeat 0 0;
border:none;
color:#fff;
font-size:110%;
line-height:26px;

}
h5{
margin:1.5em 0 -0.5em -5px;
padding:0 0 0 5px;
background:none;
border-bottom:2px solid #FF6666;
color:#FF0000;
font-size:105%;
}
h6{
margin:1.5em 0 -0.5em 0;
background:none;
}

/* layout */
div#wrapper{
background:url(../img/background.jpg) no-repeat 50% 0;
}

p.topimage{
margin:0 0 0 -35px;
}
p.introduce{
width:400px;
margin:-80px 0 20px 120px;
}

div.section.index p.detail{
margin:-2.5em 0 0;
}

/* contents_navigation */
div#contents_navigation{
padding:10px 0 0;
}

/* event_subsidy */
div.section dl.event_subsidy{
}
div.section dl.event_subsidy dt{
display:inline;
width:4em;
padding:1em 0;
}
div.section dl.event_subsidy dt img{
vertical-align:middle;
}
div.section  dl.event_subsidy dd{
padding:0.5em 0 0.5em 5em;
border-bottom:1px solid #999;
}
div.section dl.event_subsidy dd span.days_left{
color:#cc0000;
font-weight:bold;
}
span.new_info{
padding:0 0 0 5px;
color:#cc0000;
font-size:80%;
font-weight:bold;
vertical-align:bottom;
}

/* news */
div.section dl.news dt{
width:5em;
margin:0;
font-weight:normal;
}
div.section dl.news dd{
padding:0.5em 0 0.5em 6em;
border-bottom:1px solid #999;
}
div.section ul.news{
margin:0 0 0 5em;
padding:0 0 0 0em;
}
div.section ul.news li{
margin:0 0 0 0em;
padding:2px 0 2px 1em;
background:url(../img/list_icon3.png) no-repeat 0 10px;
}

/* sub_contents */
div#sub_contents{
margin:-100px 0 0;
padding:270px 0 0;
background:url(../img/businessmen.png) no-repeat 0 0;
}

div#sub_contents div.section.enquete,
div#sub_contents div.section.mailmagazine,
div#sub_contents div.section.mobile{
position:relative;
border:1px solid #ccc;
margin:0 25px 15px 0;
padding:1px 15px 10px 15px;
font-size:90%;
}
div#sub_contents div.section.enquete h2,
div#sub_contents div.section.mailmagazine h2,
div#sub_contents div.section.mobile h2{
margin:0 -15px 5px -14px;
padding:0;
background:none;
height:auto;
}

div#sub_contents div.enquete ul{
margin:0;
padding:0;
}
div#sub_contents div.enquete form ul li{
padding:0;
background:none;
}
div#sub_contents div.enquete form input.text{
width:150px;
}
div#sub_contents div.section p.submit{
margin:5px 0;
}
div#sub_contents p.qrcode{
float:right;
position:absolute;
top:10px;
right:10px;
margin:1em 0;
padding:0 0 0 5px;
}